<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce261</idno>
            <idno type="edition">letterEEd.26.261</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Ashley 2884. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 152–153.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="261" type="letter">
            <head>261. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1797-10-06">6 October 1797</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ 4. Bedford Square/ London<lb/>
                  Stamped: BATH<lb/>Postmark: BOC/ 7/ 97<lb/>Endorsements: 1797 N<hi rend="sup">o</hi>. 9./ Robert Southey/ Bath 6 October/ rec<hi
                     rend="sup">d</hi>: 7 d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>: 11 d<hi rend="sup">o</hi>
                  <lb/> MS: British Library, Ashley 2884. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title level="m">New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), I, pp. 152–153.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>Bath.</placeName>
                  </address>
                  <date when="1797-10-06"> Oct. 6. 1797</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent2">
               <ref type="m" target="people.html#SoutheyMargaret">My Mothers</ref> objections to quitting the house are all removed, &amp; nothing now
               remains to be overcome but the difficulty of doing it. <ref type="m" target="people.html#ThomasWilliamBowyer">Thomas</ref> will be here
               on his way to London in November. there is a person who may possibly take the lease, <del rend="strikethrough">but</del> she is not in
               Bath, but daily expected. should this probability fail it will be necessary to advertise the house, but that cannot be done till
               something be settled with regard to <ref type="m" target="people.html#SoutheyMargaret">my Mothers</ref> debts. if on her quitting this
               place it be necessary to discharge those debts which are each seperately too trifling to be deferred upon security, I will not hesitate
               in applying to you for assistance, should it be wanted.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> has so far compleated his tragedy<note n="1" place="foot"
                  resp="editors">Samuel Taylor Coleridge’s <title level="m">Osorio</title>.</note> that he has only the task of correcting it to
               perform. he passed thro Bath &amp; read it to me. it is wonderfully fine — it must secure its own success, &amp; my own opinion of it
               is so high that I should not be surprized were it again to make tragedy fashionable. you know Sheridan<note n="2" place="foot"
                  resp="editors">Richard Brinsley Sheridan (1751–1816; <title level="m">DNB</title>).</note> requested him to write it. his profits
               will be 5 or 600£. I heard him mention two ways of employing this sum — that of sinking it <del rend="strikethrough">an</del> in an
               annuity for <ref type="m" target="people.html#FrickerSarah">Mrs Coleridges</ref> life was one. the other of studying medicine in
               Germany. If however his play succeed, as I cannot doubt, he will probably make it his business to write for the stage, &amp; little
               industrious as his habits are, he may well produce a play yearly.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#LloydCharles">Lloyd</ref> is here. he has met with a heavy &amp; unexpected disappointment, but he
               bears the inconstancy of <ref type="m" target="people.html#PembertonSophia">a woman</ref> as a man ought to bear it. his mind is now
               employed in developing all his feelings &amp; principles in the form of a novel, &amp; exposing the evil tendency of other systems. I
               never saw a mind so indefatigably active; what he <del rend="strikethrough">does</del> has done pleases me very much, &amp; if he
               perseveres with the same ardour that he has begun, I shall expect to make him read the compleat work to you when we reach London.</p>
            <p rend="indent1"> I have myself been very busy upon the first book of Joan of Arc. I have rejected every thing miraculous except what is
               historically unaccountable. the first 344 lines are therefore omitted, &amp; the progress of her mysterious character more
               philosophically developed. it is finished &amp; to my own satisfaction. I have corrected the first proof.</p>
            <p rend="indent1"> Do you recollect the story I told you of the poor woman at <ref target="places.html#Burton">Burton</ref>? I have thrown
               it into verse &amp; would send it you, but that it will appear in the Monthly Magazine. <note n="3" place="foot" resp="editors"
                  >Southey’s ‘Hannah, a Plaintive Tale’, which appeared in the <title level="j">Monthly Magazine</title>, 4 (October 1797), 287. From
                  1799, it was incorporated into his sequence of ‘English Eclogues’ and retitled ‘The Funeral’.</note> the little poem<note n="4"
                  place="foot" resp="editors">The poem that follows was published anonymously in the <title level="j">Morning Post</title>, 2 June
                  1798. A version dated ‘SAT. Feb. 4, 1797’ is in Southey’s <title level="m">Common-Place Book</title>, ed. John Wood Warter, 4 series
                  (London, 1849–1850), IV, pp. 38–39.</note> you ask for was written the first evening of my residence in London.</p>
            <lg type="stanza">
               <l rend="indent2">Bristol! I did not on thy well-known towers</l>
               <l rend="indent2">Turn my last look without one natural pang,</l>
               <l rend="indent2">My heart rememberd all the peaceful years</l>
               <l rend="indent2">Of childhood, &amp; was sad. me many cares</l>
               <l rend="indent2">Have changed. I may revisit thee again,</l>
               <l rend="indent2">But never with that eager glow of joy,</l>
               <l rend="indent2">As when from Corston to my mothers arms</l>
               <l rend="indent2">I hastend with unmingled happiness,</l>
               <l rend="indent2">Returning from first absence. thy old towers</l>
               <l rend="indent2">Again may from the hill-top meet my view,</l>
               <l rend="indent2">But I shall see them dimly thro the tear.</l>
               <l rend="indent2">There is a stranger in my fathers house,</l>
               <l rend="indent2">And where my evil fortunes found a home</l>
               <l rend="indent2">From the hard world, the gate has closed upon me,</l>
               <l rend="indent2">And the poor spaniel that did love me, lies</l>
               <l rend="indent2">Deep in the whelming waters. fare thee well</l>
               <l rend="indent2">O pleasant place! “I had been well content</l>
               <l rend="indent2">To seek no other earthly home beside!”<note n="5" place="foot" resp="editors">A paraphrase of sentiments found in
                     William Cowper (1731–1800; <title level="m">DNB</title>), <title level="m">The Task, A Poem, in Six Books</title> (London, 1785),
                     Book 5, ‘The Winter Morning Walk’, p. 205.</note>
               </l>
            </lg>
            <p rend="indent5"> ————</p>
            <p>
               <ref type="m" target="people.html#SoutheyTom">My brother</ref> is gone to join his ship. the Mars Capt. Alex. Hood.<note n="6"
                  place="foot" resp="editors">Alexander Hood (1758–1798; <title level="m">DNB</title>), who was killed in action between the <hi
                     rend="ital">Mars</hi> and the French ship <hi rend="ital">L’Hercule</hi> on 21 April 1798.</note> a 74. he left us on
               Wednesday.</p>
            <p rend="indent1"> I thank you for your offer of a bed. I do not come up before <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> as she is more skilled in taking lodgings than I am myself — if however it be not inconvenient to you, I shall be
               obliged for one nights shelter.</p>
            <p rend="indent3"> God bless you.</p>
            <closer>
               <salute rend="indent4">Yrs affectionately</salute>
               <signed rend="indent5">Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
